umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

javaimport.cpp File Reference
`#include "javaimport.h"`
`#include "attribute.h"`
`#include "classifier.h"`
`#include "codeimpthread.h"`
`#include "debug_utils.h"`
`#include "enum.h"`
`#include "import_utils.h"`
`#include "object_factory.h"`
`#include "operation.h"`
`#include "package.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlpackagelist.h"`
`#include <QFile>`
`#include <QRegExp>`
`#include <QStringList>`
`#include <QTextStream>`